declare module "*.png";
declare module "@33cn/chain33-transaction-parser";
declare module "*/lang/en";
declare module "*/lang/zh-CN";
declare module "element-ui/lib/locale";
declare module "vue-count-to";
